/* 初始化CSS */

html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0;
}

fieldset,
img {
    border: none;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ul,
ol {
    list-style: none;
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    font-size: 12px;
    margin: 0;
}

table {
    border-collapse: collapse;
}

body {
    background: #060d38;
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_bg.png);
    background-repeat: repeat;
    background-position: center;
    color: #333;
    font: 12px/22px "Microsoft Yahei", "微软雅黑", "Simsun", "宋体", "Arial";
}


/* 页面通用部分 */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clearit {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

a {
    color: #1f3b7b;
    text-decoration: none;
}

a:visited {
    color: #6079b2;
}

a:hover,
a:active,
a:focus {
    color: #fff;
    text-decoration: none;
}

.header {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_banner.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    height: 4.7rem;
}

.main .container {
    margin: -2rem auto 0;
}

.main .container .blk-w {
    position: relative;
    margin-bottom: .25rem;
}

.main .container .blk-w .row {
    padding-bottom: .1rem;
    height: .43rem;
}

.main .container .blk-w .row p {
    float: left;
    margin-left: 1.77rem;
    width: 1.5rem;
    line-height: .43rem;
    color: #0c68ff;
    font-size: .22rem;
    text-align: right;
}

.main .container .blk-w .row img {
    float: left;
    margin-left: .3rem;
    width: 1.58rem;
    height: .43rem;
}

.title-bg1 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_01.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.34rem auto;
}

.title-bg2 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_02.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.34rem auto;
}

.title-bg3 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_03.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.34rem auto;
}

.title-bg4 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_05.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.34rem auto;
}
.title-bg5 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_06.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 6.05rem auto;
}
.title-bg6 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_07.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.74rem auto;
}
.title-bg7 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_08.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.32rem auto;
}
.title-bg9 {
    background-image: url(//n.sinaimg.cn/finance/tgspx/images/wap_09.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 6.54rem auto;
}
.title-bg9 span {
    display: block;
    line-height: .44rem;
    font-size: .3rem;
    font-weight: bolder;
    color: #2795fc;
    text-align: center;
    background-image:-webkit-linear-gradient(top,#62f9f3,#4ad0f7,#2795fc); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;
}

.main .container .blk-w .blk-title {
    margin: 0 auto .4rem;
    height: .44rem;
}

.main .container .blk-w .blk-content {
    padding-bottom: .15rem;
}

.main .container .blk-w .blk-content .content-active {
    margin: 0 .1rem .2rem;
    padding: .23rem .26rem;
    line-height: .42rem;
    background: #070f4c;
    color: #c0cfe2;
    font-size: .24rem;
  
}

.main .container .blk-w .blk-content .tip {
    float: left;
    margin-left: .18rem;
    margin-bottom: .2rem;
    width: 1.64rem;
    height: .48rem;
    line-height: .48rem;
    background: #192d7a;
    border: .01rem solid #3051e5;
    color: #c0cfe2;
    font-size: .24rem;
    text-align: center;
    box-sizing: border-box;
}

.main .container .blk-w .active-img {
    display: block;
    margin: .06rem auto .6rem;
    width: 7.01rem;
    height: 4.4rem;
}

.main .container .blk-w .blk-content-zj{
    position: relative;
    margin: .6rem 0;
    white-space:nowrap;
    overflow-x: auto;
}


.main .container .blk-w .blk-content-zj .speciallist {
    display: inline-block;
    margin: 0 .3rem;
}

.main .container .blk-w .blk-content-zj .speciallist .speciallist-img {
    display: block;
    margin: 0 auto;
    width: 1.82rem;
    height: 1.82rem;
    border-radius: 50%;
    border: 1px solid #365bdf;
    box-sizing: border-box;
}

.main .container .blk-w .blk-content-zj .speciallist span {
    display: block;
    width: 2.34rem;
    text-align: center;
    color: #fff;
}

.main .container .blk-w .blk-content-zj .speciallist .speciallist-name {
    margin: .27rem 0 .16rem 0;
    font-size: .28rem;
    display: -webkit-box;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.main .container .blk-w .blk-content-zj .speciallist .speciallist-title {
    line-height: .4rem;
    height: .8rem;
    font-size: .24rem;
    display: -webkit-box;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.main .container .blk-w .blk-title-lv2 {
    margin:0 auto;
    color:#88beff;
    font-size: .26rem;
    text-align: center;
}

.main .container .blk-w .blk-content-tp {
    margin: 0 .1rem .6rem;
    padding: .29rem .37rem;
    background: #070f4c;
}

.main .container .blk-w .blk-content-tp p {
    line-height: .46rem;
    color: #c0cfe2;
    font-size: .24rem;
}

.main .container .blk-w .blk-left {
    margin-top: .08rem;
    margin-left: .7rem;
}

.main .container .blk-w .blk-left .title-lv2 {
    color: #0c68ff;
    font-size: .28rem;
}

.main .container .blk-w .blk-left .content-lv2 {
    margin-top: .24rem;
    margin-bottom: .5rem;
    color: #c0cfe2;
    font-size: .28rem
}

.main .container .blk-w .blk-left .content-lv2 span:first-child {
    margin-right: .12rem;
}

.main .container .blk-w .blk-right {
    margin-top: .7rem;
    margin-left: .7rem;
}

.main .container .blk-w .blk-right .weibo {
    float: left;
    margin-left: .53rem;
}

.main .container .blk-w .blk-right .weibo .weibo-img {
    display: block;
    margin: 0 auto .23rem;
    width: 1.3rem;
    height: 1.3rem;
    border: 1px solid #3052cd;
    border-radius: 50%;
    box-sizing: border-box;
}

.main .container .blk-w .blk-right .weibo .weibo-name {
    display: block;
    margin-bottom: .2rem;
    color: #fff;
    font-size: .24rem;
    text-align: center;
}

.main .container .blk-w .blk-right .weibo .weibo-btn {
    display: block;
    margin: 0 auto .8rem;
    width: 1rem;
    height: .48rem;
    line-height: .48rem;
    border-radius: 2px;
    background: #387dff;
    color: #fff;
    font-size: .24rem;
    text-align: center;
}


.main .container .blk-w .blk-content-gt {
    margin: 0 .16rem .6rem;
    padding: .3rem .14rem;
    background: #070f4c;
}

.main .container .blk-w .gt-row {
    margin-bottom: .28rem;
    height: .5rem;
    line-height: .5rem;
    box-sizing: border-box;
}

.main .container .blk-w .gt-row span,.main .container .blk-w .gt-row a {
    float: left;
    line-height: .48rem;
    color: #c0cfe2;
    font-size: .24rem;
    text-align: center;
}

.main .container .blk-w .gt-row a {
    box-sizing: border-box;
}

.main .container .blk-w .gt-row .lj {
    margin-right: .1rem;
    width: 1.24rem;
}

.main .container .blk-w .gt-row .link {
    margin-right: .1rem;
    width: 1.24rem;
    height: .48rem;
    background: #192d7a;
    border: 1px solid #3051e5;
}

.main .container .blk-w .gt-row .vote-btn {
    float: left;
    margin-right: .1rem;
    width: 2.07rem;
    height: .48rem;
    line-height: .48rem;
    background: #2c4acd;
    cursor: pointer;
}

.main .container .blk-w .gt-row .share-btn {
    width: 1.12rem;
    height: .48rem;
    background: #2c4acd;
    cursor: pointer;
}
.main .container .blk-w .gt-row .code{
    margin-right: .07rem;
    width: 1.05rem;
    height: .48rem;  
}

.main .container .blk-w .gt-row .bank{
    margin-right: .07rem;
    width: 1.05rem;
    height: .48rem;
}
.main .container .blk-w .gt-row .vote-btn .vote-btn-name{
    margin-left: .2rem;
    float: left;
    color: #c0cfe2;
    font-size: .24rem;
}
.main .container .blk-w .gt-row .vote-num {
    margin-left: .2rem;
    float: left;
    width: 1rem;
    text-align: center;
}
.main .container .blk-w .gt-row .vote-num .vote-num-percent{
    float: left;
    width: 1rem;
    line-height: .32rem;
    color: #92aed1;
    font-size: .16rem;
}
.main .container .blk-w .gt-row .vote-num .vote-num-bar{
    float: left;
    width: 1rem;
    height: .04rem;
    background: #5875fb;
    border-radius:10px;
}
.main .container .blk-w .gt-row .vote-num .vote-num-bar .vote-success {
    width: .06rem;
    height: .04rem;
    background: url('//n.sinaimg.cn/finance/tgspx/images/wap_bar1.png') 100% 100% no-repeat;

}
.main .container .blk-w .blk-btn-more {
    margin: .36rem auto .06rem;
    width: 6.9rem;
    height: .6rem;
    line-height: .6rem;
    background: #2c4acd;
    border: 1px solid #5b7afd;
    color: #c0cfe2;
    font-size: .24rem;
    text-align: center;
}
.highlight {
    border: .01rem dotted #c0cfe2;
}

.main .container .blk-w .search-box {
    position: relative;
    margin-bottom: .1rem;
}

.main .container .blk-w .search-box .search-btn,.main .container .blk-w .search-box .search-input {
    float: right;
    height: .4rem;
    box-sizing: border-box;
    outline: none;
}

.main .container .blk-w .search-box .search-btn {
    margin-right: .22rem;
    width: .8rem;
    border: none;
    background: #2c4acd;
    color: #fff;
    font-size: 12px;
}

.main .container .blk-w .search-box .search-input {
    width: 2rem;
    border: 1px solid #2c4acd;
}

.main .container .blk-w .search-box .search-result {
    position: absolute;
    display: none;
    right: .22rem;
    top: .4rem;
    width: 2.8rem;
    background: #fff;
    padding: .05rem;
    box-sizing: border-box;
}

.main .container .blk-w .search-box .search-result .result-code {
    float: left;
}

.main .container .blk-w .search-box .search-result .result-name {
    float: right;
}

 .arrow_left {
    position: absolute;
    top: 1.75rem;
    left: .2rem;
    width: .21rem;
    height: 0.48rem;
}

.arrow_right {
    position: absolute;
    top: 1.75rem;
    right: .2rem;
    width: .21rem;
    height: 0.48rem;
}

.arrow_left.zj-btn,.arrow_right.zj-btn{
    top: 2.55rem;
}

.arrow_left.qy-btn,.arrow_right.qy-btn{
    top: 7.75rem;
}

.arrow_left.mt-btn,.arrow_right.mt-btn{
    top: 13.1rem;
}

.hy-detail-hidden {
    display: none;
}

.hy-detail-show {
    display: block!important;
}

.blk-btn-more-hy {
    display: block;
}

.main .container .blk-w .search-box .hy-title {
    float: left;
    color: #fff;
    font-size: .22rem;
}


/* 侧边栏 */

.m-aside-nav {
    position: fixed;
    bottom: .4rem;
    right: .3rem;
    z-index: 999;
}

.m-aside-nav .m-aside-item {
    width: 1rem;
    height: 1.12rem;
    text-align: center;
    font-size: .12rem;
    line-height: .12rem;
    background: url(../images/nav-item.png) top center no-repeat;
}

.m-aside-nav .m-aside-item a {
    display: block;
    padding-top: .4rem;
    margin: 0 auto;
    width: .7rem;
    font-size: .12rem;
    line-height: .3rem;
    color: #fff;
    letter-spacing: .01rem;
}